import request from '@/utils/request'
	
/**
 * @Descripttion: 搜索推荐Api接口
 * @version: (1.0)
 * @Author: (lwh)
 * @Date: (2023-10-25)
 * @LastEditors: (lwh)
 * @LastEditTime: (2023-10-25)
*/

// 搜索推荐分页查询列表
export function searchRecommendList(query) {
  return request({
    url: '/business/SearchRecommend/getSearchRecommendList',
    method: 'get',
    params: query
  })
}

// 搜索推荐新增或修改
export function addOrUpdateSearchRecommend(data) {
  return request({
    url: '/business/SearchRecommend/addOrUpdateSearchRecommend',
    method: 'post',
    data: data,
  })
}

// 搜索推荐删除
export function delSearchRecommend(ids) {
  return request({
    url: '/business/SearchRecommend/'+ ids,
    method: 'delete'
  })
}


